@charset "utf-8";
html { font-size: 75%; }

body{
	font-size: 1.1rem;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}
h1 {
	font-size: 28px;
	font-family: copperplate;
	color: #7e2f00;	
	margin-top: 1%;
	margin-bottom: 1%;
}
h2 {
	font-size: 20px;
	font-family: copperplate;
	color: #11168d;
	margin-left: 2%;
	margin-top: 1%;
	margin-bottom: 1%;
	border-bottom: 1px dashed #333333;
}
h3 {
	font-size: 17px;
	font-family: copperplate;
	color: #c70303;
	margin-left: 4%;
	margin-top: 1%;
	margin-bottom: 1%;
}
h4 {
	font-size: 15px;
	font-family: copperplate;
	color: #464646;
	margin-left: 5%;
	margin-top: 1%;
	margin-bottom: 1%;
}
h2.clickable:hover, h2.clickable a:hover{
	cursor: pointer;
	color: #0000ff;
}
h3.clickable:hover, h3.clickable a:hover{	
	cursor: pointer;
	color: #ff0000;
}

li {
	
}
a {
	
}

.article{
	margin-left: 2%;
	margin-top: 1%;
	margin-bottom: 1%;
}
.article2{
	margin-left: 4%;
	margin-top: 1%;
	margin-bottom: 1%;
}
.article3{
	margin-left: 6%;
	margin-top: 1%;
	margin-bottom: 1%;
}

.boldFont{
	font-weight: bold;
}
.introFont{
	font-size: 18px;
	font-family: optima;
	margin-left: 2%;
	color: #006633;
}
